#products-root .category-tabs {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#products-root .category-tabs li.nav-item {
  margin-left: 0.375rem;
  margin-right: 0.375rem;
  padding: 0;
}

#products-root .category-tabs li.nav-item > a.nav-link {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  border: 1px solid var(--dark);
  border-radius: 0.25rem;
  background-color: var(--white);
  color: var(--dark);
}

#products-root .category-tabs li.nav-item > a.nav-link.active,
#products-root .category-tabs li.nav-item > a.nav-link:hover {
  background-color: var(--dark);
  color: var(--white);
}

#products-root .products .card {
  -webkit-backface-visibility: visible;
          backface-visibility: visible;
  cursor: pointer;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
  -webkit-animation: winanim 0.5s;
          animation: winanim 0.5s;
  -webkit-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 5px 8px 0 rgba(0, 0, 0, 0.14), 0 1px 14px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 5px 8px 0 rgba(0, 0, 0, 0.14), 0 1px 14px 0 rgba(0, 0, 0, 0.12);
}

#products-root .products .card:hover {
  -webkit-box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

@-webkit-keyframes winanim {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes winanim {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

